{
  "name": "NodeJS_Basic_Server",
  "version": "1.0.0",
  "description": "this is a simple server created using plain Node JS",
  "main": "server.js",
  "scripts": {
    "start": "nodemon server.js"
  },
  "keywords": [
    "server",
    "Node JS",
    "discussion"
  ],
  "author": "Juvince Bueno",
  "license": "ISC",
  "dependencies": {
    "nodemon": "^2.0.15"
  }
}